Symantec Messaging Gateway 10.6.x ACE Library Static Link to Vulnerable SSL Version

SYMSA1364
Last Updated June 21, 2018
Initial Publication Date May 12, 2016
Copy Article Title/URL
Feedback
Subscribe

  • Status: Closed
  • Severity: Medium
  • CVSS Base Score: 5.3
Legacy ID: SYM16-007

Thanks for your feedback. Let us know if you have additional comments below. (requires login)